Citizens for 1.7.10/1.8 Spigot

Discussion in 'Spigot Plugin Help' started by xXSquidMcXx, Apr 18, 2017.

  1. Hi,
    I need the Citizens and CommandNPC for 1.7.10/1.8 paper spigot and can't find any that work currently.
    If anyone knows any then please let me know.
     
    • Like Like x 1
    • Like Like x 1
    • Informative Informative x 1
    • Useful Useful x 1
    • Creative Creative x 1
    • Like Like x 1
    • Informative Informative x 1
    • Funny Funny x 1
  2. Still not solved, bump.
     
    • Funny Funny x 1
  3. Gaxan

    Supporter

    • Informative Informative x 1
    • Like Like x 1
  4. For CommandNPC you can use the same versione of spigot. For citizens you must download the version from they officiale site
     
    • Agree Agree x 1